
.q_logo a {height: 90px !important;}
h2 {margin-bottom: 10px;}
.orange {color: #f26532;}
nav.main_menu>ul>li.donate>a span {background: #f26532; padding: 12px; color: #ffffff; text-transform: uppercase;}
nav.main_menu>ul>li.donate>a span.plus {display:none;}

blockquote {font-family: 'Montserrat', sans-serif; background: url("https://nowcrj.org/wp-content/uploads/2016/09/quotationmarks.png") no-repeat; padding: 19px 0px 14px 45px;}
cite {font-style: normal; font-size: 20px; display: block; margin: 10px 0;}
/* Recent posts */
.latest_post_holder.minimal>ul>li {padding-bottom: 20px}
.latest_post_inner .post_infos {text-transform: uppercase; font-size: 12px; }

@media (max-width: 768px){
.hideonmobile {
    display:none;}
.footerinfopadding {padding: 0;}
}